/*! http://responsiveslides.com v1.55 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: auto;
  max-width: 100%;
  border: 0;
  cursor: zoom-in;
}
a.rslides_nav {
  width: 45px;
  position: absolute;
  opacity: 0;
  z-index: 9;
  cursor: pointer;
  transition: opacity .2s;
  color: #FFF;
  font-size: 40pt;
  text-align: center;
  line-height: 200px;
  background-color: rgba(119, 119, 119, .3);
}
a.rslides_nav:hover, a.rslides_nav.visited {
  color: #FFF;
  opacity: .7;
  display: inline-block;
  text-decoration: none;
}
a.rslides_nav.rslides1_nav.prev {left: 0;}
a.rslides_nav.rslides1_nav.next {
  left: auto;
  right: 0;
}
.image-wrapper li {display: inline;}
#slider-pager li img {
  width: 55px;
  max-height: 65px;
}
#slider-pager .rslides_here img {
  background: transparent;
  border: solid 2px #666;
}
#slider-pager.hide {display: none;}
.support-birth-cert .image-wrapper {margin-top: 0; max-height: 100%;}   /*   reset locally for image slider only   */
@media only screen and (min-width: 37.5em) {
  #slider-pager li img {width: 65px;}
}
#lightbox {top: 50px !important;}
#lightbox .lightbox-media.image img {
  transition: transform 0.25s ease;
  cursor: zoom-in;
  margin: 0;
  padding: 0;
  max-width: 100%;
  border-radius: 15px;
}
#lightbox .lightbox-media.image img.zoomin {
  transform: scale(1.5);
  cursor: zoom-out;
  margin-top: 30px;
  margin-left: 30px;
}
.lightbox-container {
  width: 78%;
  max-width: none;
  padding: 0;
  margin: 0 auto;
}
.lightbox-container .close-button {top: 0px;}
#lightbox, .touch #lightbox {overflow: auto;}
@media only screen and (min-width: 37.5em){
  #lightbox .lightbox-media.image img.zoomin{
     margin-top: 50px;
     margin-left: 50px;
  }
}
@media only screen and (min-width: 48em){
  #lightbox .lightbox-media.image img.zoomin{margin-top: 69px;}
}
@media only screen and (min-width: 60em){
  .rslides {width: 85%;}
  .lightbox-container {width: 70%;}
  #lightbox .lightbox-media.image img.zoomin {margin-top: 77px;}
}
@media only screen and (min-width: 64em){
  .rslides {width: 75%;}
}